name: Bug Report
description: File a bug report
title: "[Bug]: "
labels: ["bug"]
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to fill out this bug report!
  - type: textarea
    id: expected-behavior
    attributes:
      label: Expected Behavior
      description: What is the correct/expected behavior?
      placeholder: E.g. button should close the modal
    validations:
      required: true
  - type: textarea
    id: current-behavior
    attributes:
      label: Current Behavior
      description: Describe the incorrect/current behavior?
      placeholder: E.g. button does not close the modal
    validations:
      required: true
  - type: textarea
    id: steps-reproduce
    attributes:
      label: Steps to reproduce
      description: Which steps do we need to take to reproduce this issue?
      placeholder: Concise list of steps
    validations:
      required: true
  - type: textarea
    id: fix
    attributes:
      label: Proposed fix or additional info.
      description: Do you have anything in mind that can help fix this issue?
    validations:
      required: false
  - type: input
    id: version
    attributes:
      label: Version
      description: Which version of cookieconsent are you using?
      placeholder: E.g. 2.8.9
    validations:
      required: true
  - type: dropdown
    id: browsers
    attributes:
      label: On which browser do you see the issue?
      multiple: true
      options:
        - Firefox
        - Chrome
        - Safari
        - Microsoft Edge
        - Other